function checkPassword() {
    var enteredPassword = document.getElementById("passwordInput").value;

   
    if (enteredPassword === "amgtrainee24") {
    
        window.location.href = "welcome.html";
    } else {
        alert("Incorrect password. Please try again.");
    }
}

function handleKeyPress(event) {
    if (event.keyCode === 13) {
        checkPassword();
    }
}